blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}

abbr,acronym,fieldset,img{border:0}
address,caption,cite,code,dfn,i,th,var{font-style:normal;font-weight:400}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%}
q:after,q:before{content:''}
html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
button::-moz-focus-inner{padding:0;border:0}
body{font-size:12px;font-family:Arial,Helvetica,sans-serif}
ol,ul{padding:0;margin-left:25px}
li{line-height:15px;margin-bottom:6px}
ul.unstyled{margin-left:0;list-style:none}
h1{font-size:20px}
h2{font-size:16px}
h3{font-size:14px}
h1,h2,h3,h4,h5,h6{font-weight:700}
hr{height:1px;color:#ccc;-moz-box-sizing:content-box;box-sizing:content-box}
p{line-height:1.25}
a{color:#065fa3;text-decoration:none}
a:hover{text-decoration:underline}
dt{font-weight:700}
dd{margin-bottom:6px;line-height:1.25;padding-left:6px}
h2,h3,h4,h5,h6,img,ol,p,ul{margin-bottom:6px}
h1{margin-bottom:18px}
.left{float:left}
.right{float:right}
.clearfix{*zoom:1}
.clearfix:after,.clearfix:before{display:table;line-height:0;content:""}
.clearfix:after{clear:both}
.grid3{width:174px}
.grid4{width:236px}
.grid5{width:298px}
.grid11{width:670px}
.grid12{width:732px}
.grid13{width:794px}
.grid16{width:980px}
.gutter-outer-r{margin-right:12px}
.center{text-align:center}
.pnx-btn{display:inline-block;*display:inline;*zoom:1;font-size:12px;font-weight:700;color:#fff!important;text-align:center;border:1px solid #7dacce;white-space:nowrap;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-image:linear-gradient(top,#dbe8f2 39%,#a9c8df 70%);background-image:-o-linear-gradient(top,#dbe8f2 39%,#a9c8df 70%);background-image:-moz-linear-gradient(top,#dbe8f2 39%,#a9c8df 70%);background-image:-webkit-linear-gradient(top,#dbe8f2 39%,#a9c8df 70%);background-image:-ms-linear-gradient(top,#dbe8f2 39%,#a9c8df 70%);cursor:pointer;position:relative}
.pnx-btn span{margin:1px;display:inline-block;*display:inline;*zoom:1;background:url(//www.ni.com/widgets/pnx/1.0/img/buttons/pnx.btns.flat.png) 0 0 repeat-x;padding:0 12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;height:26px;line-height:26px}
.pnx-btn span:hover{background-position:0 -36px}
.pnx-btn span:active{background-position:0 -72px}
.pnx-btn:active{background-image:linear-gradient(top,#81aed0 39%,#cddfec 70%);background-image:-o-linear-gradient(top,#81aed0 39%,#cddfec 70%);background-image:-moz-linear-gradient(top,#81aed0 39%,#cddfec 70%);background-image:-webkit-linear-gradient(top,#81aed0 39%,#cddfec 70%);background-image:-ms-linear-gradient(top,#81aed0 39%,#cddfec 70%)}
.pnx-block-1x{margin-bottom:12px}
.pnx-block-2x{margin-bottom:24px}
.pnx-block-3x{margin-bottom:36px}
.pnx-block-1x p:last-child{margin-bottom:0}
.pnx-container{padding:12px;border:1px solid #ccc;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-moz-box-shadow:0 -1px 0 #fff inset,0 1px 0 #fff inset,-1px 0 0 #fff inset,1px 0 0 #fff inset;-webkit-box-shadow:0 -1px 0 #fff inset,0 1px 0 #fff inset,-1px 0 0 #fff inset,1px 0 0 #fff inset;box-shadow:0 -1px 0 #fff inset,0 1px 0 #fff inset,-1px 0 0 #fff inset,1px 0 0 #fff inset}
.pnx-container-1{background:#f2f2f2}
table{max-width:100%;border-collapse:collapse;border-spacing:0;background-color:transparent}
.pnx-icon-left{background:url(../img/icons/pnx-icons.png) 0 0 no-repeat;width:18px;height:18px;margin:0 6px 0 0;display:inline-block;overflow:hidden;vertical-align:center}
.pnx-icon-gg-alt,.pnx-icon-msg-warning-sm{position:relative;top:4px;*top:0}
.pnx-icon-gg-alt{background-position:-350px 2px}
.pnx-icon-cart{background-position:-200px -50px;width:14px;height:10px;position:relative;top:1px;*top:-3px}
.global-header-nav-secondary .pnx-icon-cart{margin-right:3px}
.pnx-msg-icon{background:url(../img/icons/pnx-msg.png) 0 0 no-repeat;width:36px;height:48px;display:block}
.col1of2{width:50%}
.col1of3{width:33.3333%}
*+html .col1of3{width:33.3%}
.col2of3{width:66.6667%}
.col1of4{width:25%}
.col3of4{width:75%}
.black100{color:#000}
.black80{color:#333}
.black60{color:#666}
.black40{color:#999}
.font-size-s{font-size:11px}
.text-strike{text-decoration:line-through}
.text-align-right{text-align:right}
.text-align-left{text-align:left}
.pnx-icon-msg-warning-sm{background-position:-394px -394px;width:25px;height:36px}
.pnx-msg{position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#000;display:table;width:100%}
.pnx-msg .pnx-msg-content,.pnx-msg .pnx-msg-icon{display:table-cell;padding:6px;*float:left;vertical-align:middle}
.pnx-msg-warning{background-color:#ffe6c1;background-image:linear-gradient(bottom,#ffd9a1 20%,#fff3e1 90%);background-image:-o-linear-gradient(bottom,#ffd9a1 20%,#fff3e1 90%);background-image:-moz-linear-gradient(bottom,#ffd9a1 20%,#fff3e1 90%);background-image:-webkit-linear-gradient(bottom,#ffd9a1 20%,#fff3e1 90%);background-image:-ms-linear-gradient(bottom,#ffd9a1 20%,#fff3e1 90%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(.2,#ffd9a1),color-stop(.9,#fff3e1))}
.pnx-media .pnx-media-content{width:215px;float:left}
.pnx-media .pnx-media-aside{margin-left:227px;_zoom:1}
.pnx-media-small .pnx-media-content{float:left;width:104px}
.pnx-media-small .pnx-media-aside{margin-left:116px;_zoom:1}
.pnx-media-content,.pnx-media-coreblock{overflow:hidden}
.pnx-media-asset{margin-right:12px;float:left}
.pnx-media-asset-right{margin-left:12px;float:right}
body,html{height:100%}
body{background:#fff}
.global-footer,.global-footer *,.global-footer :after,.global-footer :before,.global-footer:after,.global-footer:before,.global-header,.global-header *,.global-header :after,.global-header :before,.global-header:after,.global-header:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.pnx-page-wrap{background:#fff;box-shadow:none;margin:0 auto;min-width:980px;width:100%;min-height:100%;padding:0;position:relative}
.pnx-page-wrap>grid16{width:100%;min-width:980px}
.sid-page-center{padding-left:12px}
.page-center{margin:0 auto}
.global-header{margin:0 auto;position:relative;width:100%;min-width:1000px;z-index:4}
.global-header-nav-primary{background-color:#065fa3;background-image:-webkit-linear-gradient(#2B77B1,#065fa3);background-image:linear-gradient(#2B77B1,#065fa3);background-image:-moz-linear-gradient(#2B77B1,#065fa3);background-image:-o-linear-gradient(#2B77B1,#065fa3);border-top:1px solid #59A0CB;border-bottom:1px solid #013C6a;box-shadow:0 0 2px 1px #333;-moz-box-shadow:box-shadow:0 0 2px 1px #333;-webkit-box-shadow:0 0 2px 1px #333;height:55px;position:relative;z-index:1}
.global-header-nav-primary>ul{margin:0 auto;text-align:center}
.global-header-nav-primary>ul:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.global-header-nav-primary ul li{list-style-type:none;line-height:15px;margin-bottom:6px}
.global-header-nav-primary>ul>li{display:inline-block;vertical-align:middle}
.global-header-nav-primary-pipe{color:#0695BB;padding:0 8px}
.global-header-nav-primary .logo,.global-header-nav-primary .ni_logo{height:60px;padding:0!important;position:relative;overflow:hidden;*background:url(//www.ni.com/widgets/pnx/1.0/img/page-alt/ni_logo.png) 0 0 no-repeat;*margin-top:14px}
.global-header .icon-ni_logo{color:#fff;font-size:128px;line-height:0}
.global-header-nav-primary .logo a,.global-header-nav-primary .logo a:hover,.global-header-nav-primary .ni_logo a,.global-header-nav-primary .ni_logo a:hover{color:#fff;width:128px;text-decoration:none;text-shadow:none;top:-12px}
.global-header-nav-primary>div>ul li:nth-child(8){margin:12px 0 0 10px}
.global-header-nav-primary li.navButtons{float:left;list-style:none;position:relative;width:10.5%}
.global-header-nav-primary li.navButtons>a{display:table;height:55px;margin:auto;*margin-top:12px;position:relative;width:100%}
.global-header-nav-primary li.navButtons a span{display:table-cell;vertical-align:middle}
.caret:after{content:"";display:block;border:8px solid transparent;border-bottom-color:#b9d3ea;position:absolute;bottom:0;left:50%;margin-left:-6%;z-index:9999}
.caret.hidden:after{display:none}
.global-header-nav-primary>div>ul>li>a{color:#fff;display:block;font-size:14px;padding:0 4px 3px;position:relative;text-align:center;text-shadow:0 -2px 0 rgba(0,0,0,.2);text-decoration:none}
.global-header-search p{line-height:1;margin-top:3px;*margin-top:12px;z-index:1000}
.global-footer a,.global-footer input,.global-footer select,.global-footer textarea,.global-header a,.global-header input,.global-header select,.global-header textarea{zoom:1;position:relative;outline:0}
.global-header-search .icon-search{color:#62a4d7;line-height:11px;position:absolute;top:8px;right:10px;z-index:9}
.global-header-search INPUT:focus,.global-header-search INPUT:hover{background:#fff;
background: url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -21px,-moz-linear-gradient(top,#fff 0,#fff 100%);
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -21px,-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#fff));
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -21px,-webkit-linear-gradient(top,#fff 0,#fff 100%);
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -21px,-o-linear-gradient(top,#fff 0,#fff 100%);
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -21px,-ms-linear-gradient(top,#fff 0,#fff 100%);
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -21px,linear-gradient(to bottom,#fff 0,#fff 100%);
color:#000!important;outline:0!important}

.search-txt{background: #025591 url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png")  0 0 no-repeat;
background-position: 153px -42px; /*.ie7-8 hack */
background: url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -46px, -webkit-gradient(#025591 0%, #1267A8 100%)!important;  /* Chrome,Safari4+ */ 
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -46px,-webkit-linear-gradient(top,#025591 0,#1267a8 100%);
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -46px,-o-linear-gradient(top,#025591 0,#1267a8 100%);
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -46px,-ms-linear-gradient(top,#025591 0,#1267a8 100%);
background:url("//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png") no-repeat 97% -46px,linear-gradient(to bottom,#025591 0,#1267a8 100%);
outline:0!important;border:1px solid #065FA3!important;
border-radius:12px!important;-moz-border-radius:12px!important;
-webkit-border-radius:12px!important;color:#A7C0D2;
height:22px!important;line-height:17px!important;
padding:3px 26px 2px 5px!important;
-moz-box-shadow:0 3px 2px rgba(0,0,0,.5)inset,0 1px 0 rgba(255,255,255,.3)!important;
-webkit-box-shadow:0 3px 2px -1px #000!important;
box-shadow:0 1px 1px rgba(0,0,0,.5)inset,0 1px 0 rgba(255,255,255,.3)!important;
width:172px!important;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
*background:#025591 url('//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png') no-repeat 0 0;
*background-position:153px -42px}
.global-header-search .search-btn{position:relative;top:4px;*background:#025591 url('//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png') no-repeat 0 0;}
.global-header-nav-secondary{background-color:#034A7F;color:#A7C0D2;height:25px;_height:25px;position:relative;z-index:0}
.global-header-nav-secondary ul{margin:0 0 0 10px;position:relative;margin-bottom:0}
.global-header-nav-secondary ul>li{color:#A7C0D2;float:left;font-size:10px;font-weight:700;line-height:14px;*line-height:12px;list-style-type:none;margin-top:5px}
.global-header-nav-secondary a,.global-header-nav-secondary ul>li a{color:#A7C0D2;font-size:10px;list-style-type:none;margin:4px 0}
.global-header-nav-secondary .global-header-nav-up-wrap a:hover,.global-header-nav-secondary a:hover{color:#fff;text-decoration:none}
.global-header-nav-secondary .global-header-nav-up-wrap a:active,.global-header-nav-secondary a:active{color:#dbe8f2;text-decoration:none}
.global-header-nav-secondary-pipe{color:#336E9A;padding:0 8px}
.global-header-nav-up-wrap{margin-top:0}
.global-header-nav-secondary .global-header-nav-up li{margin-right:0}
.global-header-nav-secondary .global-header-nav-up-wrap a{color:#A7C0D2;color:rgba(255,255,255,.65)}
li.global-header-nav-cart{padding:0 10px;position:relative}
.secondary-nav-line{color:#276593;height:25px;width:1px}
.global-header-nav-secondary .bevel_divider-left{background-color:#033F63;border-right:1px solid #276593;height:25px;margin:0 0 0 8px;width:2px}
.global-header-nav-secondary .bevel_divider-right{background-color:#033F63;border-right:1px solid #276593;height:25px;margin:0;width:2px}
.skinny .global-header-nav-secondary{background:0 0}
.global-header-breadcrumb{background-color:#FFF;color:#000;font-size:10px;margin:0 auto;width:980px;padding-bottom:12px}
.global-footer{background-color:#f6f6f6;bottom:0;color:#999;font-size:11px;margin-top:36px;min-width:1000px;width:100%}
.global-footer h4,.global-footer strong,.skinny-footer{color:#666}
.global-footer li,.skinny-footer li{color:#999;font-size:11px;line-height:13px}
.global-footer-section{padding:12px 0}
.global-footer-white-divider{border-right:2px solid #fff;padding-right:5px}
.global-footer-phone{padding-left:20px;border:none}
.global-footer-phone p{margin-bottom:0}
.skinny-footer{border-top:#E5e5e5 solid 1px;bottom:0;color:#999;font-size:11px;margin-top:36px;padding-top:12px}
.global-footer-social-caption{color:#666;font-weight:700;padding:3px 7px 0 0;height:20px}
.global-footer-social{background:transparent url('//www.ni.com/widgets/pnx/1.0/img/page/social-icons-flat.png') no-repeat 0 0;background-position:0 0;background-repeat:no-repeat;display:inline-block;height:18px;line-height:16px;vertical-align:middle;width:8.5%;padding:6px 0 0 7px}
.global-footer-social:last-child{margin-right:0;padding-right:0}
.facebook{background-position:0 0}
.twitter{background-position:0 -55px}
.feeds{background-position:0 -110px}
.youtube{background-position:0 -165px}
.community{background-position:0 -220px}
.linkedin{background-position:0 -275px}
.blogs{background-position:0 -330px}
.mylv{background-position:0 -385px}
.youku{background-position:0 -440px}
.weibo{background-position:0 -496px}
.global-footer-social .last{border-bottom:none}
.global-footer-phone .cta{font-size:10px}
.global-footer a,.global-footer a:visited{color:#999}
.global-footer-pipe{color:#ccc;padding:0 4px}
.global-footer-external{position:absolute;bottom:0;right:0}
.global-legal{margin-bottom:0;font-size:10px;padding-bottom:24px}
.global-legal img{bottom:-10px;margin-bottom:6px;position:absolute;right:0}
.downtime{padding:6px 12px;background:#fff;border:1px solid #fb0;margin-left:auto;margin-right:auto}
.pnx-page-wrap .warning{background:url(../img/icons/pnx-msg.png) no-repeat scroll 0 0 rgba(0,0,0,0);background-color:#FFE6C1;-moz-border-radius:4px;border-radius:4px;background-position:-394px -394px;margin:12px auto;min-height:26px;padding:6px 6px 6px 38px;position:relative;vertical-align:middle;width:928px}
.global-footer a:visited,.global-footer li a,.global-footer li a:visited,.skinny-footer a:visited,.skinny-footer li a,.skinny-footer li a:visited{color:#999}
.pnx-content{margin:0 auto;width:980px;padding:0 0 0 12px}
.pnx-icon-gg-alt{margin:-10px 3px 0 0}
.homepage-icon{background:transparent url('//www.ni.com/widgets/pnx/1.0/img/icons/homepage-icons.png') no-repeat 0 0;display:inline-block;height:13px;margin:0 0 -2px 0;overflow:hidden;width:16px}
.homepage-icon-search{
    background-position: 0 -50px;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 4px;
    top: 6px;
    width: 16px;
}
.homepage-icon-search:hover{background-position:0 -25px;}
.homepage-icon-cart{background-position:0 -73px;margin-right:2px;opacity:.65}
a:hover .homepage-icon-cart{opacity:1}
.homepage-icon-globe{background-position:0 -100px}
.homepage-icon-cta{background-position:0 -125px;padding-right:5px}
.global-header-nav-primary li.navButtons.current,.global-header-nav-primary li.navButtons.selected{background-image:-moz-linear-gradient(50% 0 -90deg,rgba(88,160,203,.75)0,rgba(5,104,179,.75)100%);background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,rgba(88,160,203,.75)),color-stop(1,rgba(5,104,179,.75)));background-image:-webkit-linear-gradient(-90deg,rgba(88,160,203,.75)0,rgba(5,104,179,.75)100%);background-image:-o-linear-gradient(-90deg,rgba(88,160,203,.75)0,rgba(5,104,179,.75)100%);background-image:-ms-linear-gradient(-90deg,rgba(88,160,203,.75)0,rgba(5,104,179,.75)100%);background-image:linear-gradient(180deg,rgba(88,160,203,.75)0,rgba(5,104,179,.75)100%);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf58a0cb, endColorstr=#bf0568b3, GradientType=0);height:53px}
.global-header-nav-primary .global-header-nav-primary-panel{background:#f2f2f2;background:-moz-linear-gradient(top,rgba(255,255,255,1)0,rgba(242,242,242,1)100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(242,242,242,.95)));background:-webkit-linear-gradient(top,rgba(255,255,255,1)0,rgba(242,242,242,1)100%);background:-o-linear-gradient(top,rgba(255,255,255,1)0,rgba(242,242,242,1)100%);background:-ms-linear-gradient(top,rgba(255,255,255,1)0,rgba(242,242,242,1)100%);background:linear-gradient(to bottom,rgba(255,255,255,1)0,rgba(242,242,242,1)100%);background:filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2f2', GradientType=0);opacity:.97;border:1px solid #B4CFE3;border:1px solid rgba(110,152,186,.85);border-top:0;border-radius:6px;-moz-box-shadow:1px 1px 4px 2px rgba(0,0,0,.23);-webkit-box-shadow:1px 1px 4px 2px rgba(0,0,0,.23);box-shadow:1px 1px 4px 2px rgba(0,0,0,.23);filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=3, Color=#59000000, Positive=true);display:none;position:absolute;text-align:left;top:100%;z-index:9998}
.panel-midborder{border:1px solid #CADCEB;border:1px solid rgba(202,220,235,.75);border-radius:6px;border-top:0}
.panel-innerborder{border:4px solid #9BBFDA;border:4px solid rgba(155,191,218,.75);border-radius:6px;padding:20px 0}
.global-header-nav-primary-panel-pipe{color:#999;padding:0 4px}
.global-header-nav-primary .global-header-nav-primary-panel ul{margin:0 6px 15px 0;text-align:left}
.global-header-nav-primary .global-header-nav-primary-panel .products li:first-child{font-weight:700}
.global-header-nav-primary .global-header-nav-primary-panel h3{margin-bottom:12px;font-size:14px;font-family:arial,sans-serif;font-weight:700}
.global-header-nav-primary .global-header-nav-primary-panel h2{margin-bottom:18px;font-size:16px;font-family:arial,sans-serif;font-weight:700}
.verticalline{border-right:1px solid #CCC;padding-left:18px;padding-right:20px}
.global-header-nav-primary-panel{display:none}
.sid-gutter-outer-l{margin-left:18px}
.sid-gutter-outer-r{margin-right:25px}
body.sid ul#panelcontrols{margin:0}
.global-header ul{margin-left:0}
ul#panelcontrols li{float:left!important;display:block!important}
ul#panelcontrols .global-header-search{margin-left:0!important;text-align:right;width:147px!important;float:right!important;position:relative}
ul#panelcontrols li.navButtons a{font-family:Arial,Helvetica,sans-serif; padding-left:0;padding-right:0;width:100px}
ul#panelcontrols li a span{width:auto!important}
ul#panelcontrols li form .search-txt{width:147px!important}
.global-header-nav-primary>div>ul li:first-child{text-align:left!important}
.global-header-nav-primary li.navButtons a span{padding:0!important;word-wrap:break-word}
.skeleton .global-header-nav-primary li.navButtons span,.skeleton .global-header-nav-secondary .left,.skeleton .global-header-nav-secondary .right{display:none}
.skeleton .global-header-nav-primary li.navButtons.current,.skeleton .global-header-nav-primary li.navButtons.selected{height:0}
.pnx-icon-font-right{margin:0 0 0 3px}
.pnx-icon-font,i.pnx-icon-font-left{margin:0}
.icon-ni_logo:before{content:"\e61d"}
.icon-tutorials:before{content:"\e605"}
.icon-search:before{content:"\e606"}
img.nilogo{margin-top:13px;width:125px;height:30px}
.global-header .gg-panel{background:#f6f6f6;border: 1px #b2b2b2 solid;-moz-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.20);-webkit-box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.20);box-shadow:1px 3px 3px rgba(0, 0, 0, 0.20);display:none;padding-top:12px;position:absolute;top:-1px;width:360px;z-index:9999}
.global-header .gg-panel ul li{float:none!important;list-style:none;margin-left:12px;text-align:left}
.global-header .gg-panel:after{content:"";display:block;border:6px solid transparent;border-bottom-color:#f6f6f6;left:50%;margin-left:-41%;position:absolute;top:-11px;z-index:9999}
.global-header .gg-panel-bottom{background-color:#e5e5e5;margin-top:6px;padding:6px 0;text-align:center}
.global-header .gg-panel-bottom a{font-weight:700}
.global-header.skinny .gg-panel{margin-left:626px;position:absolute;top:40px}
.global-header.skinny .gg-panel:after{left:97%;margin-left:-85px;position:absolute;z-index:9999}
ul#panelcontrols li.navButtons:lang(ko-KR) > a, ul#panelcontrols li.navButtons:lang(ja-JP) > a {font-size: 12px;letter-spacing: -.5px;min-width:55px;width:auto;}
ul#panelcontrols li.navButtons:lang(ko-KR), #panelcontrols  li.navButtons:lang(ja-JP) {min-width: 55px;width:auto;}
.pnx-form .autoCompleteItem-global INPUT { background: linear-gradient(to bottom, #025591 0%, #1267a8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #065fa3 !important; border-radius: 12px !important; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5) inset, 0 1px 0 rgba(255, 255, 255, 0.3) !important; box-sizing: border-box; color: #a7c0d2; height: 22px !important; line-height: 17px !important; outline: 0 none !important; padding: 3px 26px 2px 5px !important; width: 147px !important; }
.autoCompleteItem-global.ui-autocomplete.ui-widget-content { background-color: #ffffff; border: 1px solid #aaaaaa; color: #222222; margin: 5px -45px; }
.global-header-search INPUT:focus, .global-header-search INPUT:hover{background: #ffffff!important; /* Old browsers */background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* IE10+ */ background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%); /* W3C */ color: #000!important; outline: none!important; }
.global-header-search .icon-search {color: #62a4d7;cursor: pointer; height: 22px; line-height: 11px; padding: 4px 15px 0 2px; position: absolute; right: 2px; top: 2px; width: 19px; z-index: 9; }